{{- if .Values.global.configmaps.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: "{{ include "zaaksysteem.fullname" . }}-dkim"
  labels:
    app.kubernetes.io/name: {{ include "zaaksysteem.name" . }}
    app.kubernetes.io/instance: {{ .Release.Name }}
data:
  dkim.key: |
    {{- .Values.global.email.dkim_private_key | nindent 4 }}
{{- end }}